Index: trunk/ippTools/scripts/dettest.sh
===================================================================
--- trunk/ippTools/scripts/dettest.sh	(revision 14043)
+++ trunk/ippTools/scripts/dettest.sh	(revision 14078)
@@ -56,5 +56,5 @@
 dettool -addresidexp -det_id $det_id -exp_id 2 -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -path_base jpeg1 -reject || exit 1
 
-dettool -residdetrun || exit 1
+dettool -todetrunsummary || exit 1
 dettool -residexp || exit 1
 dettool -updateresidexp -det_id $det_id -iteration 0 -recip yourrecipe || exit 1
@@ -63,4 +63,7 @@
 
 dettool -adddetrunsummary -det_id $det_id -iteration 0 -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -accept || exit 1
+
+dettool -todetrunsummary || exit 1
+
 dettool -residexp || exit 1
 
